/* CSS ACDC */
html {background:#000}
body {font:normal 0.8em Arial, Helvetica, sans-serif;text-align:center;margin:0;padding:0;}

/* TOP RTVE */
.top_rtve {color:white;background:black url(l.gif) top left repeat-x;width:100%;float:left;display:inline;font:12px arial, sans-serif; padding-bottom:4px;}
.top_rtve *{ margin:0; padding:0; float:left;}
.top_rtve img {margin:0 10px 0 10px;border:0 none;}
.top_rtve span {float:left; display:block; padding-top:8px;}
.top_rtve a:link,.top_rtve a:visited {color:white;}
.top_rtve a:hover {color:#ccc;}
#footer {float:left;display:inline;width:1024px;background:#000;font:normal 11px Verdana, Arial, Helvetica, sans-serif;margin:0;padding:0}
/**************************************************/
#footer a {text-decoration:none}
#footer a:hover {text-decoration:underline}
ul.disclaim {float:left;display:inline;width:100%;background:#666;margin:0;padding:0}
ul.disclaim li {float:left;list-style:none;color:#fff;margin:0;padding:3px 0 4px}
ul.disclaim li a {float:left;display:block;color:#fff;padding:0 15px}
.copyright {float:left;display:inline;width:930px;color:#fff;margin:0;padding:15px}
.copyright p {float:left;display:inline;width:310px;margin:0;padding:0}
.copyright ul {width:300px;float:left;display:inline;margin:0;padding:0}
.copyright ul li {float:left;list-style:none;font-size:11px;padding:0 15px}
.copyright ul li a img {border-color:#ccc}
.copyright ul li a:hover img {border-color:#fff}
.oculto {position:absolute;left:0px;top:-500px;width:1px;height:2px;overflow:hidden;}
/**************************************************/
#all {width:960px;overflow:hidden;text-align:left;margin:0 auto;padding:0;background-color:#2f2f2a;overflow:hidden;}
.promo { height: 562px;background:#2f2f2a url("i/bkg_fondo.jpg") right top no-repeat; display: block; margin: 0 0 0 15px;}
.promo h2 { color:#d5d5d1; width: 600px; font-size: 22px; font-weight:normal;padding-top: 30px; font-family: verdana;}
.promo h3 { color:#d5d5d1; width: 307px; font-size: 18px; margin-top: 10px; margin-left: 285px; font-family: verdana;}
.promo h4 { color:#aeaeac; width: 600px; font-size: 85%; font-weight:normal;font-family: verdana;margin-bottom: 40px;}
.promo .video { float: left; margin-right: 10px;}
.promo ul { list-style:none;font-family: verdana;}
.promo li { color:#999; font-size:16px; margin-bottom: 12px; font-family: verdana; margin-right: 10px;}
.promo li span{ color:#999; font-size:12px; margin-bottom: 12px; font-family: verdana; margin-right: 10px;}
.promo li.activo{ color:#FFF;}
.promo span a { margin:0;}
.promo li a.activo:link,
.promo li a.activo:active,
.promo li a.activo:visited { color:#CCCCCC; font-size:16px; margin-bottom: 22px; text-decoration:underline; padding-left: 18px;  margin-right: 10px;background-image:url("i/lista_icon.jpg"); background-repeat:no-repeat; background-position:left;}
.promo li a.activo:hover { color:#FFF; font-size:16px; margin-bottom: 22px; text-decoration:underline; padding-left: 18px;  margin-right: 10px;background-image:url(i/lista_icon.jpg); background-repeat:no-repeat; background-position:left;}
.promo img { border:none;margin-top: 10px;}
.promo span {margin-left: 6px; color:#999999;}
.promo span a { margin:0;}
/************************************************/
#disco { background-color:#2f2f2a; float:left; width: 1024px;}
#disco .contenido{ background-color:#2f2f2a; float:left; width: 960px; height:608px; display:block;background:url("i/bkg_fondo_disco.jpg") bottom right no-repeat; display: block;  font-family: verdana;}
#disco .contenido h2 {width:400px;height:90px;overflow:hidden;font-size:10px;margin:10px 0 30px 10px;padding:0}
#disco .contenido h2 span {position:absolute;width:180px;height:40px;background:#2f2f2a url("i/acdc.gif") top left no-repeat;margin:0;padding:0}
#disco .contenido h3 { font-size:120%; font-weight:normal; width:400px; display:inline; float:left;margin: 60px 0px 0px 100px;} 
#disco .contenido p { font-size:80%; margin: 0 0 0 150px; width:410px; display:inline; float:left;margin: 10px 0px 100px 100px;}
